header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) InuYasha
  repository: kara.moe
  conditions:
    tagPresence:
      - 6dee9f39-547e-4426-8484-3d375fd586da
      - 8416893c-a979-4d0f-bca0-2eefb1edd939
  actions:
    addTag:
      - tid: b4653bed-9025-4b3c-9fcc-f13e8323a709
        type: 18
